#basic-modal-content {display:none;} 
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {height:450px; width:600px; color:#000; background-color:#fff; border:1px solid #000; padding:12px;box-shadow: 0px 4px 3px #666666;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container a {color:#000;}


html {
	height: 100%;
}
body {
	margin: 0px;
	font:14px arial,sans-serif;
	height: 100%;
}

#content {
    padding-top: 65px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0px;
    min-width: 1280px;
    min-height: 750px;
}

#reportcontent{
    padding-top: 65px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0px;
    min-width: 0px;
    min-height: 0px;
}


.placeholder { color: #aaa; }
#measurementbox {
}

.logintable {
  font-size:10px;
  line-height: 10px;
  margin: 5px;
  padding: 0px;
  border-spacing: 0px;
}
.logintable td{
  height:10px;
  margin: 0px;
  padding: 0px 2px;
}
.logintable tr{
  height:10px;
  margin: 0px;
  padding: 0px;
}

.rounded-box {
	background-color: #ffffff;
	border-radius: 0px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	padding: 10px 10px 10px 10px;
	font:15px arial,sans-serif;
	font-weight: bold;
/*	box-shadow: 0px 4px 3px #444444;*/
	margin: 10px;
}

.depth-list {
	color:#000000;
	text-decoration: none;
	font:12px arial,sans serif;
	padding: 0px 5px;
	margin: 0px;
	background-color: #ffffff;
	border-radius: 0px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	width: 320px;
	height: 150px;
}
.depth-list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	overflow-y: auto;
	height: 130px;
}
.depth-list li {
	height: 18px;
	background-color: #eeeeee;
	border-radius: 2px;
	margin-bottom: 2px;
	margin-right: 5px;
	margin-left: 5px;
	border-width: 1px;
	border-color: #dddddd;
	border-style: solid;
	font-weight: bold;
	padding: 3px;
}

.content-list a{
	color:#000000;
	text-decoration: none;
	
}

.content-list {
	font:12px arial,sans serif;
	padding: 0px 5px;
	margin: 0px;
	background-color: #ffffff;
	border-radius: 0px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
/*	box-shadow: 0px 4px 3px #444444;*/
}

.content-list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	overflow-y: auto;
}

.measurement-list {
	font:14px arial,sans serif;
	margin-top: -4px;
	float: left;
}

.content-list li {
	height: 14px;
	background-color: #eeeeee;
	border-radius: 2px;
	margin-bottom: 2px;
	margin-right: 5px;
	margin-left: 5px;
	border-width: 1px;
	border-color: #dddddd;
	border-style: solid;
	padding: 3px;
}

#topbar {
    background-image: url('/static/images/relia_ylapalkki.png');
    height: 75px;
    width: 100%;
    margin: 0px;
    position: absolute;
    min-width: 1280px;
}

#topbar_weber {
    background-image: url('/static/images/relia_ylapalkki_weber.png');
    height: 75px;
    width: 100%;
    margin: 0px;
    position: absolute;
    min-width: 1280px;
}

#report_topbar {
    background-image: url('/static/images/relia_ylapalkki.png');
    height: 75px;
    width: 100%;
    margin: 0px;
    position: absolute;
}

#report_topbar_weber {
    background-image: url('/static/images/relia_ylapalkki_weber.png');
    height: 75px;
    width: 100%;
    margin: 0px;
    position: absolute;
}

#topbarcontent {
	position: absolute;
	top: 15px;
	left: 162px;
	font-family: "Arial";
        font-size: 13px;
        font-weight: bold;
}
#loginbarcontent {
	width: 100%;
}

#topbarimage {
        
	position: absolute;
	top: 4px;
	left: 16px;
}

#headtitle {
	position: relative;
	margin-left: 40%;
	margin-right: 40%;
}

#headtitle h1,
#headtitle h2
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: "Verdana";
}
#headtitle h1
{
        font-size: 27px;
	font-style: italic;
}
#headtitle h2
{
        font-size: 16px;
}

#logindata {
	position: absolute;
	top: 7px;
	right: 9px;
	text-align: right;
	font-family: "Arial";
        font-size: 11px;
        font-weight: bold;
}

#logindata a {
	color: #000;
}

#logindata a:visited,
#logindata a:hover
{
	color: #000;
}
#logindata a:hover
{
	color: #666;
}

.dontsplit {
	page-break-inside: avoid;
}

.reporttable td,
.reporttable th
{
	padding: 5px;
}

@media print {
   thead {display: table-header-group;}
}

.projecttablist a{
	color:#000000;
	text-decoration: none;
	
}

.projecttablist {
	font:12px arial,sans serif;
	padding: 0px 5px;
	margin: 0px;
	border-radius: 0px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
/*	box-shadow: 0px 4px 3px #444444;*/
}

.projecttablist ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	overflow-y: auto;
}

.projecttablist li {
	border-radius: 2px;
	margin-bottom: 2px;
	margin-right: 5px;
	margin-left: 5px;
	border-width: 1px;
	border-color: #dddddd;
	border-style: solid;
	padding: 3px;
}

